CVE-2018-0886

>Tag: CVE-2018-0886

How to Fix Authentication Error Function Not Supported CredSSP Error RDP

In March 2018, Microsoft released the CredSSP Updates for CVE-2018-0886, which is a vulnerability that could allow for remote code execution in unpatched versions of CredSSP. It would allow an attacker to relay user credentials to execute code on a target system. According to this Microsoft KB Article, they initially released an update in March. [...]